form {margin: 0;}

html, body {
	height: 100%;
	margin: auto;
	padding: 0px;
	font-size:12px;
	font-family: verdana;
	color: #000000;

}

td {
	height: 100%;
	margin: auto;
	padding: 0px;
	font-size:12px;
	font-family: verdana;
	color: #000000;

}

h5 {
	height: 100%;
	margin: auto;
	padding: 0px;
	font-size:10px;
	font-family: times new roman;

}
a:link, a:visited, a:active { text-decoration: none; color: silver }
a:hover { color: silver }


